
@media (max-width: 768px) { 
.itemid-341 .t3-sidebar {
	display: none;
}
.itemid-341 .col-sm-8 {
	width:100%;
}
}

.moduletable_product-brochure .col-md-9 {
	width: 100%;
}


.moduletable_product-brochure h1  {
	font-size: 2.25em;
	color: #697A78;
	font-weight: 400;
}

.moduletable_product-brochure h2 {
	color: #697A78;
	font-weight: 400;
	font-size: 1.25em;
	background-color: #CCD3D2;
	margin-bottom: 10px;
	text-align: center;
}

.moduletable_product-brochure h3 {
	color: #697A78;
	font-weight: 700;
	font-size: 1.25em;
}

.moduletable_product-brochure h4 {
	color: #697A78;
	font-weight: 400;
	font-size: 1em;
        font-style: italic;
}
.moduletable_product-brochure p {
	color: #697A78;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.5em;
}

.moduletable_product-brochure ul {
	color: #697A78;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.5em;
}

.moduletable_product-brochure ol {
	color: #697A78;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.5em;
}

.moduletable_product-brochure th {
	font-weight: 700;
	font-size: 0.75em;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	text-align: left;

}


.moduletable_product-brochure td {
	font-weight: 400;
	font-size: 0.75em;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	text-align: left;

}

.moduletable_product-brochure table, th, td {
    border: 0px solid black;
    border-collapse: collapse;
}

.moduletable_product-brochure table tr:nth-child(even) {
    background-color: #CCD3D2;
}

.moduletable_product-brochure table tr:nth-child(odd) {
    background-color: #E9ECEB;
}

.moduletable_product-brochure table th {
    color: white;
    background-color: #697A78;
}

.moduletable_product-brochure table thead tr {
    background-color: #f0f0f0 !important;
}

.moduletable_product-brochure table thead tr td {
    color: #616264;
    font-weight: 600;
}

.moduletable_product-brochure table .btn-sm {
    padding: 1px 6px;
}

.moduletable_product-brochure > .thumbnail {
	border-radius: 5px;
	border: 1px solid #697a78;
    width: 100%;
    height: auto;
}

.moduletable_product-brochure img:hover {
	opacity: 0.5;
	border: thin solid #006b67;
}

